### Method

# Clutter Text set_error_color

#### Declaration [src]

    void
    clutter_text_set_error_color (
      ClutterText* self,
      const CoglColor* color
    )

#### Description [src]

Sets the color used to highlight errors on a `ClutterText` actor.

If `color` is `NULL`, the selection color will be the same as the cursor color, or if no cursor color is set either then it will be the same as the text color.

Sets property | `Clutter.Text:error-color`

#### Parameters

`color`

  Type: `CoglColor`

  The color used to highlight errors, or `NULL` to unset it.

  The argument can be `NULL`.
  The data is owned by the caller of the method.